About Microsoft Office Document Imaging

With Microsoft Office Document Imaging, you can use a scanned document as easily as other Microsoft Office documents on your computer.

You can:

  • Scan both single and multi-page documents.
  • Perform optical character recognition (OCR).
  • Copy and export recognized text to Microsoft Word.
  • Read a scanned document as easily as a paper document.
  • Search for text within scanned documents as easily as you can in Word documents.
  • Reorganize scanned document pages as easily as rearranging papers in a folder.
  • Send scanned documents to others in e-mail.

When should you use Microsoft Office Document Imaging?

Use Microsoft Office Document Imaging when you want to:

  • Access and work with the text or Tagged Image File Format (TIFF) images contained in scanned documents or faxes.
  • Extract the text from existing scanned documents or faxes for archiving.
  • Rearrange the page order of multi-page scanned documents.
  • Read scanned documents quickly and easily on the screen.

Scanning and imaging

Microsoft Office Document Imaging actually has two components — a scanning component and an imaging component — listed separately in the Windows Start menu as Microsoft Office Document Scanning and Microsoft Office Document Imaging.

The first component controls the scanning of documents into your computer by using any installed scanner. This is done by using scanning presets, which control your scanner by using settings that are optimized for specific purposes. For example, the Black and white scanning preset is ideal when scanning pages of text for OCR, while the Color scanning preset is best for scanning full-color pictures or artwork. Also, OCR is automatically performed by default on text documents immediately after scanning, and you can easily scan multiple pages into a single file.

The second component makes it easy to view scanned documents on the screen, rearrange multi-page documents, select and manipulate recognized text, and send documents to others in e-mail.


About scanning

Microsoft Office Document Imaging combines and manages the separate tasks of scanning documents and performing optical character recognition (OCR) on scanned documents. In most cases, Office Document Imaging streamlines these tasks by controlling the scanner software and initiating the OCR process without further intervention.

Scan presets

When you scan a new document, Office Document Imaging provides several presets, offering easily selectable settings for common scanning tasks. Each preset is optimized for different scanning needs. You can customize presets, or you can create your own presets for specific purposes. Built-in presets include the following:

  • Black and white Scans in monochrome at 300 dots per inch. This preset is designed for optimum OCR results when scanning black text on white paper, or when scanning line art. Scanning is faster than with other presets, and the resulting image files are small.
  • Black and white from color page Scans in grayscale at 300 dots per inch, but saves the resulting file in monochrome format. This preset is designed to provide maximum text resolution for OCR when scanning difficult originals containing colored backgrounds or colored text.
  • Grayscale Scans in grayscale at 200 dots per inch. This preset is useful when scanning pages containing continuous-tone, black and white images (such as photographs) and text, or colored text. This preset creates somewhat larger image files.
  • Color Scans in color at 150 dots per inch. This preset is designed for scanning full-color documents. Scanning is slower, small text may not be legible enough for OCR, and the resulting image files are large.

In addition to resolution and scan type, each preset controls the following settings:

  • Page size
  • Default folder for saving files
  • Language used for OCR
  • Save multi-page documents together or as separate pages
  • Automatically perform OCR after scanning
  • Automatically create file names
  • Automatically adjust pages scanned upside down or out of alignment

Scanner drivers

The first time you scan a new document, Office Document Imaging may check your scanner and ask you to scan a test document. This process might take a while, but it is recommended that you complete the operation so that Office Document Imaging can properly identify your computer hardware. If possible, Office Document Imaging determines the necessary settings, and if not, your scanner driver dialog box is displayed each time you scan. If you update drivers or install a new scanner, you can rerun the scanner testing procedure.

If possible, Office Document Imaging manages the scanning process for you. If you want to adjust settings yourself, you can choose to display your scanner driver dialog box each time you scan. To do so, click Scan New Document on the File menu, click the Scanner button, and then select the Show scanner driver dialog before scanning check box. If this option is not available, Office Document Imaging displays your scanner driver dialog box each time you scan.

Automatic document feeders

Automatic document feeders (ADFs) operate in different ways, depending on the type of scanner. Flatbed scanners sometimes have add-on feeder attachments, while multi-function scanners usually have integral feeders. The first time you scan, Office Document Imaging performs a test on your scanner and asks you to load pages into your ADF. If possible, Office Document Imaging detects the ADF for you.

Notes

  • If you are using Microsoft Windows Millennium, using a Windows Image Acquisition (WIA) scanner driver with an ADF is not recommended. For best results, install the TWAIN scanner driver supplied by the scanner manufacturer.
  • If you want to check your settings or turn off ADF support, click Scan New Document on the File menu, click the Scanner button, and then select or clear the Use automatic document feeder check box. If this option is not available, Office Document Imaging displays your scanner driver dialog box each time you scan.
  • When scanning multi-page documents using an ADF, Office Document Imaging usually combines all the scanned pages into a single file on disk. If you prefer to save each page separately, click Scan New Document on the File menu. In the Microsoft Office Document Scanning dialog box, click Preset options, and then click either Create new preset or Edit selected preset. On the Page tab of the Preset Options dialog box, select the Save each page as a separate document check box.
  • TWAIN-emulation drivers will not appear in the Scanner list in the Choose Scanner dialog box.


About Tagged Image File Format (TIFF)

TIFF is a commonly used format for various imaging applications, including those that scan and fax. Microsoft Office Document Imaging uses the TIFF format exclusively, utilizing the format's capability to contain text recognized by optical character recognition (OCR). When you scan new documents, they are saved in TIFF format (with a .tif extension), and any OCR text is stored in the TIFF file along with the image.

You can open and edit TIFF files created with Office Document Imaging by using many other graphics applications. When you do so, any OCR text that the file contains is lost. You will have to rerun OCR if you want to access the text in the TIFF file again in Office Document Imaging.

Technical details

Office Document Imaging creates files in these formats:

  • Monochrome One bit per pixel, G4 compression
  • Grayscale 8 bits per pixel, JPEG compression
  • Color 24 bits RGB, JPEG compression

Office Document Imaging supports:

  • All compression types listed in the TIFF 6.0 specification, except the version 6.0 implementation of JPEG.
  • Different compression types for each page of a multi-page document.
  • TIFF images with 1-bit, 4-bit, 8-bit, or 24-bit color depth (both palette and non-palette).
  • RGB and CMYK color spaces.
  • Tiled images.

Office Document Imaging does not support:

  • YCbCr color space, except when the image is JPEG.
  • CIE Lab color space.
  • Images with more than five samples per pixel, or a sample size larger than 32 bits.
  • Images in Planar format.


Command line options

You can use command line options when you start Microsoft Office Document Imaging from either the Run command (Start menu) or from a command prompt.

Command | Result
mspview <path:filename.tif> | Starts Office Document Imaging and opens the specified file.
mspview -r <path:filename.tif> | Starts Office Document Imaging and opens the specified file in Reading view.
mspview -o <path:filename.tif> Starts Office Document Imaging, performs optical character recognition (OCR) on the specified file, and then saves the file with the new OCR text.

This command has no effect if OCR has already been performed on the file.

This command can be used for batch processing when you need to recognize text in multiple TIFF files.

Notes

  • If the image is monochrome, it will be compressed in TIFF CCITT G4 format.
  • If the image is grayscale or color, it will be compressed in TIFF 6.0 JPEG format.
  • If the image is over 900 dots per inch (dpi), it will be saved at 900 dpi.
mspview -f <path:filename.tif> Starts Office Document Imaging, performs OCR on the specified file, and then saves the file with the new OCR text.

Use this command if you want to perform OCR on a file that has already had OCR performed on it.

This command can be used for batch processing when you need to recognize text in multiple Tagged Image File Format (TIFF) files.

Notes

  • If the image is monochrome, it will be compressed in TIFF CCITT G4 format.
  • If the image is grayscale or color, it will be compressed in TIFF 6.0 JPEG format.
  • If the image is over 900 dpi, it will be saved at 900 dpi.

For example, the following command opens Mypic.tif in Reading view.

mspview -r "C:\My Documents\mypic.tif"

Return values

Microsoft Office Document Imaging returns the following informational and error values.

Return value | Meaning
0 | Command successful.
1 | File already has OCR information.
3 | Could not locate application.
4606 | Unable to open file. Check file name and permissions.
4610 | The file is not a valid Microsoft Office Document Imaging file.
4645 | Microsoft Office Document Imaging does not support this type of TIFF file.
4648 | Unable to save file. Check disk space and permissions.
4654 | Cannot recognize text in this document. OCR was not successful.
4655 | Cannot perform this operation due to system resource constraints.
4657 | There is not enough memory to complete this operation.
4661 | You do not have sufficient permissions to open or save this file.
4662 | Unable to read file due to disk or network error.
4663 | Not enough temporary disk space to complete the operation.
4665 | A component of the application is missing. Please reinstall the application.
4673 | There are too many instances of Microsoft Office Document Imaging running. Please close one or more and then retry this operation.
4678 | Unable to complete operation. Check access permissions on the file.
4679 | Unable to complete operation. If this is a network file, network connection may have failed.
4681 | This file is read-only.
4682 | Unable to complete operation. The file is locked for exclusive use by another user. Please try again later.
4683 | Unable to copy file to local drive. Check disk space and permissions.
4684 | Unable to open document. If this is a Web document, check your connection and try again.
4685 | File already has OCR text information.
4692 | Unable to save <filename>. This file is in use by another user.
4699 | Microsoft Office Document Imaging requires the system locale and the application language to be the same.
4700 | Error completing operation. Could not create temporary file.
4701 | This operation has been canceled due to restrictions in effect on this computer. Please contact your system administrator.
9009 | Bad command line argument.


Keyboard shortcuts

You can carry out commands in Microsoft Office Document Imaging using the keyboard instead of the mouse.

Keys for editing

CTRL+A
Select all text and images on the current page
CTRL+SHIFT+A
Select all pages in the current document
CTRL+C
Copy the selected text
CTRL+I
Copy the selected area as a bitmap image
CTRL+X
Cut the selected page
CTRL+SHIFT+C
Copy the selected page
CTRL+V
Paste a copied or cut page. If an image was copied, the image is pasted on a new page.
DELETE
Delete the selected pages

Keys for file operations

CTRL+N
Create a new, empty document
CTRL+O
Display the Open dialog box
CTRL+S
Save the document
CTRL+P
Print the document
CTRL+T
Export all text to Microsoft Word

Keys for navigating and using Help

The TAB key
Switch between the page pane and thumbnail pane
Ctrl+E
Move to the Page box in the toolbar. Press F6 to move back to the thumbnail pane or page pane.
Ctrl+M
Move to the Zoom box in the toolbar. Press F6 to move back to the thumbnail pane or page pane.
CTRL+G
Display the Go To dialog box
CTRL+F
Display the Find dialog box
F1
Display the Help window

Keys for navigating in the page pane

PAGE UP
Scroll up one screen
PAGE DOWN
Scroll down one screen
Arrow keys
Scroll the page in that direction
HOME
Move to the top of the page
END
Move to the bottom of the page
CTRL+HOME
Move to the first page
CTRL+END
Move to the last page

Keys for navigating in the thumbnail pane

SPACEBAR
Move to the next page
BACKSPACE
Move to the previous page
PAGE UP
Scroll up one page
PAGE DOWN
Scroll down one page
Arrow keys
Scroll the window in that direction
HOME
Move to the first page
END
Move to the last page

Keys for navigating in Reading view

F11
Switch to Reading view
SPACEBAR or PAGE DOWN
Move to the next section
BACKSPACE or PAGE UP
Move to the previous section
UP ARROW and DOWN ARROW
Scroll the page in that direction
LEFT ARROW
Move to the previous page
RIGHT ARROW
Move to the next page
HOME
Move to the top of the page
END
Move to the bottom of the page
CTRL+HOME
Move to the first page
CTRL+END
Move to the last page
ESC
Return to the page pane


Work with scanning presets

Presets are collections of settings used to initiate specific types of scans. When you create or edit a preset, you control the settings for that preset only. All other presets remain unaffected. This way, you can create presets for specific purposes. Microsoft Office Document Imaging comes with several built-in presets for common scanning tasks.

Edit an existing preset

  1. On the File menu, click Scan New Document, and then click Preset options.
  2. Click Edit selected preset, and then select the options you want on the General, Page, Output, and Processing tabs.

    For more information about the options available on each tab, click the Help button.

  3. Click OK.

Create a new preset

  1. On the File menu, click Scan New Document, and then select a preset to use as the basis for your new preset.
  2. Click Preset options, and then click Create new preset.
  3. Type a name for the new preset and click OK.
  4. In the Preset Options dialog box, select the options you want on the General, Page, Output, and Processing tabs.

    For more information about the options available on each tab, click the Help button.

  5. Click OK.

Delete a preset

This procedure permanently deletes an existing scanning preset.

  1. On the File menu, click Scan New Document, and then click Preset options.
  2. Click Delete selected preset.
  3. Click Yes.


Scan a document

  1. Position the document on your scanner.
  2. On the File menu, click Scan New Document.
  3. In the Microsoft Office Document Scanning dialog box, select the options you want.
    • For information about scanning options, click Help.
    • To select additional scanning options, click Preset options, and then click either Create new preset or Edit selected preset.
    • If you want to scan double-sided pages, select the Original is double sided check box. If you have an automatic document feeder (ADF) and you have more pages than will fit into the feeder, click the Prompt for additional pages check box.
  4. Click Scan.

    If you selected the Original is double sided or Prompt for additional pages check box, the Microsoft Office Document Scanning dialog box reappears as necessary.

  5. To save the file, click Done after the last page is scanned.

Note By default, optical character recognition (OCR) is performed automatically when you scan documents. To turn off this feature, click Scan New Document on the File menu, and then click either Create new preset or Edit selected preset. On the Processing tab of the Preset Options dialog box, clear the Use OCR to recognize the text of the scanned image check box.


About the scanner test

The first time you scan a document, Microsoft Office Document Imaging may check your scanner for compatibility. This is necessary if you want Office Document Imaging to control the scanner settings for you, and if your scanner is not listed in the database of scanners that is installed with Office Document Imaging.

During the test, Office Document Imaging attempts to determine the capabilities of your scanner, which will allow you to use the built-in scanner presets. If Office Document Imaging is unable to determine these settings, your scanner driver dialog box will appear each time you scan.

Scanner drivers

Office Document Imaging supports two main types of scanner drivers. TWAIN is the most common driver type and is recommended for most uses. Windows Image Acquisition (WIA) is another driver type.

Notes

  • If you are using Microsoft Windows Millennium, using a WIA scanner driver with an automatic document feeder (ADF) is not recommended. For best results, install the TWAIN scanner driver supplied by the scanner manufacturer.

  • TWAIN-emulation drivers will not work with Office Document Imaging.
  • Although installed digital cameras appear in the list of available scanners, it is not recommended to use a digital camera when scanning documents for optical character recognition (OCR).

Bypassing the built-in scanner presets

Even if Office Document Imaging successfully determines the capabilities of your scanner, you can still choose to display your scanner driver dialog box each time you scan.

On the File menu, click Scan New Document, click Scanner, and then select the Show scanner driver dialog before scanning check box. If this option is not available, Office Document Imaging has determined that your scanner must be controlled using its own scanner driver dialog box.

Updating the scanner driver database file

Office Document Imaging installs on your computer a scanner driver database file (Xscan32.dat), which contains driver information for current and popular scanner models. This allows Office Document Imaging to recognize supported scanners without running the scanner testing procedure. However, as scanner manufacturers make driver updates available to their customers, and as newer scanner models are introduced, the scanner driver database needs to remain current. Newer versions of the scanner driver database can be found in the Office Document Imaging section of the Microsoft Office Web site.

Submitting scanner driver log files to Microsoft

To make sure your scanner driver is listed in the Office Document Imaging scanner driver database, you can submit a log file with your scanner model information to Microsoft. For more information, click Microsoft Office on the Web from the Help menu.

Rerunning the scanner test

If for any reason Office Document Imaging cannot determine your scanner settings, your scanner driver dialog box appears each time you scan. This can happen when you download an updated hint file with new scanner information, install new drivers, or add another scanner. It also can happen if you cancel the scanner testing procedure before it completes. To manually rerun the scanner test, click Scan New Document on the File menu, click Scanner, and then click Test Scanner.

Tip

If you run the scanner test and the resulting scans are worse than before, you can reset your settings by running the scanner test again and canceling it before it completes. This causes Office Document Imaging to discard the test results and revert to the original information found in the scanner driver database.

Automatic document feeders

Automatic document feeders (ADF) operate in different ways, depending on the type of scanner. Flatbed scanners sometimes have add-on feeder attachments, while multi-function scanners usually have integral feeders. During the scanner test procedure, Office Document Imaging asks you to load pages into your ADF.


Scan a color document or photograph

When you scan and perform optical character recognition (OCR) on color documents or photographs, you can optimize scanner settings either for accuracy (when scanning for text recognition) or for maximum resolution (when scanning photographs).

Scan a color document

  1. Position the document on your scanner.
  2. On the File menu, click Scan New Document.
  3. In the Select a preset for scanning list, select Black and white from color page.
  4. Click Scan.

Scan a color photograph

  1. Position the photograph on your scanner.
  2. On the File menu, click Scan New Document.
  3. In the Select a preset for scanning list, select Color.
  4. Click Scan.

Tip

If you are scanning a color photograph containing text on which you want to perform OCR, use the Black and white from color page preset instead. If you regularly scan photographs or artwork, you might want to create your own optimized scanning preset.

Note By default, OCR is performed automatically when you scan documents. When scanning text-free photographs or artwork, OCR will not interfere with the scanning process, but it does take additional time.

Turn off automatic OCR

  1. On the File menu, click Scan New Document, and then click either Create new preset or Edit selected preset.
  2. On the Processing tab, clear the Use OCR to recognize the text of the scanned image check box.


Scan a document of poor quality

You can use scanning presets to maximize the accuracy of optical character recognition (OCR) on documents of poor quality, whether they are in color or black and white.

Scan a document for optimum OCR

  1. Position the document on your scanner.
  2. On the File menu, click Scan New Document.
  3. Do one of the following:
    • If you are scanning a grainy or indistinct document, such as a multi-generation photocopy or newspaper clipping, select Black and white from color page.

    • If you are scanning a black and white document and want to retain continuous-tone images such as photographs, select Grayscale.

  4. Click Scan.
  5. If you don't get acceptable results, try the procedure in the next section, "Increase the scanning resolution."

Increase the scanning resolution

  1. Position the document on your scanner.
  2. On the File menu, click Scan New Document, and then click Edit preset.
  3. Click either Create new preset or Edit selected preset.
  4. On the General tab, click Advanced.
  5. In the Resolution box, select the number of dots per inch you want.

    Note The higher the number of dots per inch, the larger the resulting file will be. In addition, files scanned at extremely high resolutions can sometimes make OCR more difficult. Scanning resolutions between 300 and 400 dots per inch are recommended for best results.


Scan a foreign-language document

By default, Microsoft Office Document Imaging performs optical character recognition (OCR) automatically when you scan a document, using your computer's normal language settings. Office Document Imaging can perform OCR on documents in any installed language dictionary.

Scan and recognize text in a foreign-language document

  1. Position the document on your scanner.
  2. On the File menu, click Scan New Document, and then select the preset you want to use.
  3. Click Preset options, and then do one of the following:
    • If you want to create a new preset specifically for foreign-language scanning, click Create new preset. Type a name for the new preset and click OK.
    • If you want to modify the existing preset so that it always uses the foreign language you select, click Edit selected preset.
  4. On the Processing tab, select the language you want from the OCR Language list.
  5. Click OK.
  6. Click Scan.

    If you selected the Original is double sided or Prompt for additional pages check box, the Microsoft Office Document Scanning dialog box reappears.

  7. To save the file, click Done after the last page is scanned.

Recognize text in a previously scanned foreign-language document

  1. Open the document in Office Document Imaging.
  2. On the View menu, click Options, and then select the language you want from the OCR Language list.
  3. Click OK.
  4. On the File menu, click Recognize Text Using OCR.

  5. If a confirmation message appears, click OK.


Scan multiple pages

You can scan double-sided documents, multi-page documents, or multiple single-page documents in one continuous operation. You can save the individual pages in a single Tagged Image File Format (TIFF) file, or you can save each page as a separate file.

Scan multiple pages into a single file

  1. On the File menu, click Scan New Document.
  2. In the Microsoft Office Document Scanning dialog box, do one or more of the following:
    • If your scanner is equipped with an automatic document feeder (ADF), click Scanner, and then select the Use automatic document feeder check box.
    • If your scanner is equipped with an ADF and you have double-sided originals, select the Original is double sided check box to scan both the front and back of multiple pages. Place the pages in the feeder so that the page fronts are scanned first.

      The Microsoft Office Document Scanning dialog box will appear after each scan, allowing you to turn the pages over and scan the page backs. Microsoft Office Document Imaging automatically collates the pages in the correct order after scanning is complete.

    • If you want to scan pages manually, select the Prompt for additional pages check box. Office Document Imaging will pause after each page is scanned, allowing you to place the next page in your scanner.

      If you are using an ADF, click this option to pause when the feeder is empty, allowing you to load more pages. You can also use this option when scanning documents that won't fit or are too long to load into the feeder. The Microsoft Office Document Scanning dialog box appears after each page is scanned, or after the ADF is empty.

  3. Click OK.

  4. After the last page is scanned, click Done.

Note If you have a true duplex ADF (one that automatically scans both sides of the page), do not use the Original is double sided option. Instead, in the Microsoft Office Document Scanning dialog box, click Scanner, and then select the Show scanner driver dialog before scanning check box. When your scanner driver dialog box appears, select the proper duplex settings.

Scan multiple pages into separate files

  1. On the File menu, click Scan New Document.
  2. In the Microsoft Office Document Scanning dialog box, do one or more of the following:
    • If your scanner is equipped with an automatic document feeder (ADF), click Scanner, and then select the Use automatic document feeder check box.
    • If your scanner is equipped with an ADF and you have double-sided originals, select the Original is double sided check box to scan both the front and back of multiple pages. Place the pages in the feeder so that the page fronts are scanned first.

      The Microsoft Office Document Scanning dialog box will appear after each scan, allowing you to turn the pages over and scan the page backs. Microsoft Office Document Imaging automatically collates the pages in the correct order after scanning is complete.

  3. Click Preset options, and then click either Create new preset or Edit selected preset.
  4. On the Page tab, select the Save each page as a separate document check box.

  5. If you want Office Document Imaging to automatically create names for each file, click one of the File Name options on the Output tab.

  6. Click OK, and then click Scan.

  7. After the last page is scanned, click Done.

Note If you have a true duplex ADF (one that automatically scans both sides of the page), do not select the Original is double sided check box. Instead, in the Microsoft Office Document Scanning dialog box, click Scanner, and then select the Show scanner driver dialog before scanning check box. When your scanner driver dialog box appears, select the proper duplex settings.

Tip

If you have trouble scanning, you can display your scanner driver dialog box each time you scan. To do so, click Scan New Document on the File menu. In the Microsoft Office Document Scanning dialog box, click Scanner, and then select the Show scanner driver dialog before scanning check box.


Align scanned images

Use this procedure to correct the orientation of pages that were scanned upside down, sideways, or out of alignment.

  1. On the View menu, click Options.
  2. Select the Auto rotate and Auto straighten check boxes, and then click OK.
  3. On the File menu, click Recognize Text using OCR.

    If you've already performed optical character recognition (OCR) on the current document, a confirmation message appears.

Tip

To ensure that all new documents you scan are properly aligned, make sure that the Auto rotate and Auto straighten check boxes are selected in the Processing tab of the Preset Options dialog box.


Rescan a document

Use Microsoft Office Document Imaging to rescan previously scanned documents if you want to try a different scanning preset for better optical character recognition (OCR).

  1. Position the document on your scanner.
  2. On the File menu, click Scan New Document, and then select the desired options in the Microsoft Office Document Scanning dialog box.

    For more information about scanning options, click Help.

  3. Select the Original is double sided or Prompt for additional pages check boxes, if appropriate.

    For additional scanning options, click Preset options, and then click either Create new preset or Edit selected preset.

  4. Click Scan.

    If you selected the Original is double sided or Prompt for additional pages check boxes, the Microsoft Office Document Scanning dialog box reappears after each page is scanned.

  5. After the last page is scanned, click Done.


About optical character recognition (OCR)

Optical character recognition (OCR) translates images of text, such as scanned documents, into actual text characters. Also known as text recognition, OCR makes it possible to edit and reuse the text that is normally locked inside scanned images. OCR works using a form of artificial intelligence known as pattern recognition to identify individual text characters on a page, including punctuation marks, spaces, and ends of lines.

OCR can be performed in three scenarios:

  • Automatic OCR runs automatically each time you perform a new scan, unless you change the scanning presets.
  • Manual Run OCR manually for documents that were scanned using another program.
  • Indexing Indexing is a system service that helps you to quickly find files on your computer using text searches. When you perform OCR on Tagged Image File Format (TIFF) files, recognized text is available to the index, making it possible to find relevant TIFF files when you search. You can index any and all TIFF files on your computer.

Setting OCR options

In each of the three OCR scenarios, you can control the following settings. You must select these options in the Preset Options dialog box before you scan or perform a manual OCR operation.

  • Auto rotate If the paper was scanned sideways or upside down, selecting Auto rotate correctly repositions the page. Keeping this option turned on helps to maximize OCR accuracy. When indexing text, Auto rotate allows text to be read in all orientations, but no changes are made to the file.
  • Auto straighten If the paper was scanned slightly out of alignment, selecting Auto straighten correctly repositions the page. Keeping this option turned on helps to maximize OCR accuracy. This option is not applicable to indexing.
  • OCR language By selecting a different language from this list, you can scan a document in a language other than your computer's default language.

Adjust settings for automatic OCR

  • On the File menu, click Scan New Document, and then click Preset options. Select either Create new preset or Edit selected preset. Change OCR options on the Processing tab of the Preset Options dialog box.

Adjust settings for manual OCR

  • On the View menu, click Options. Change OCR options under Manual OCR Settings.

Adjust settings for indexing

  • On the View menu, click Options, and then click Indexing Service. Change OCR options in the Indexing Service dialog box.

Optimizing OCR accuracy

The accuracy of text recognition depends on several factors, including the type of document scanned and the scanner settings used. You can choose scanning presets to help improve OCR accuracy.

Note Documents scanned at resolutions greater than 900 dots per inch (dpi) will be converted to 900 dpi if Auto rotate or Auto straighten is selected.

To select a preset, click Scan New Document on the File menu and then select a preset from the list. The following table lists suggestions for optimizing OCR when scanning different document types.

Original document | Scanner preset
Black or colored text on colored paper, or documents with busy backgrounds Photographs or artwork Colored text on white paper, or continuous-tone black and white images (such as photographs) | Black and white from color page
Black text on white paper, or line art | Black and white

You can also create or edit presets. In the Microsoft Office Document Scanning dialog box, click Preset options, and then click either Create new preset or Edit selected preset.

Tip

For maximum OCR accuracy, make sure that the Auto rotate and Auto straighten check boxes are selected on the Processing tab of the Preset Options dialog box. This is the default setting.

If you are using manual OCR, select the Auto rotate and Auto straighten check boxes in the Options dialog box.

For maximum OCR accuracy when indexing, click Options on the View menu, and then click Indexing Service to adjust these settings.

Selecting text

After OCR has been performed on a document, you can select text in the page pane or in Reading view by dragging, just as you can in other Microsoft Office programs. When you drag the mouse to select text, only whole words are selected. If you drag across the middle of a word, the entire word is selected, even if it falls partially outside the selection rectangle.

Drag the mouse to select text

The selected text is actually contained in a hidden layer, separate from the document image. You can select and copy text in this layer just as you can in a text document.


About OCR international issues

When optical character recognition (OCR) is performed on a scanned document, text is recognized using sophisticated pattern-recognition software that compares scanned text characters with a built-in dictionary of character shapes and sequences. The dictionary supplies all uppercase and lowercase letters, punctuation, and accent marks used in the selected language.

By default, Microsoft Office Document Imaging uses the dictionary for the same language that your computer's operating system uses. You can easily change the dictionary to scan documents in other languages.

Note Office Document Imaging does not provide OCR dictionaries for Hebrew or Arabic.

The OCR language dictionary is used in the following scenarios.

Scanning new documents using Office Document Imaging

By default, OCR is performed automatically after scanning. When you click Scan New Document on the File menu, the Microsoft Office Document Scanning dialog box lists a number of scanning presets designed to maximize scanning efficiency for different purposes. Each preset allows you to specify a different OCR language to be used whenever that preset is used.

In the Microsoft Office Document Scanning dialog box, click Preset options and then click either Create new preset or Edit selected preset. On the Processing tab of the Preset Options dialog box, select the language you want from the OCR Language list.

Running OCR on previously scanned documents

You can specify an OCR language dictionary if you want to run OCR manually. Click Options on the View menu and select the dictionary you want from the OCR Language list. Then click Recognize Text Using OCR on the File menu.

Adding foreign language text to the index for fast file searches

Indexing is a special service that enables fast file searches on your computer. Text found in files on your computer is added to the index, which also stores a reference to the file where the text was found. Text in any Tagged Image File Format (TIFF) files on your computer is added to the index by default.

To change the language dictionary used to index TIFF files on which OCR has not already been performed, click Options on the View menu and then click Indexing Service. In the Indexing Service dialog box, select the dictionary you want from the OCR Language list.

Tip

You can create special presets for scanning foreign-language documents. On the File menu, click Scan New Document, and then select a preset from the list to use as the basis for your new preset. Click Preset options, and then click Create new preset.

Type a name for the new preset and click OK. On the Processing tab of the Preset Options dialog box, select the language you want from the OCR Language list.

You can create a shortcut for your new preset. On the General tab, click Create Shortcut after selecting the preset options you want.


About indexing text in TIFF files

When Microsoft Office Document Imaging performs optical character recognition (OCR) on a scanned document, the text is stored within a Tagged Image File Format (TIFF) file when you save it.

This text is available not only when you open the document in Office Document Imaging, but also when you search for files using other Microsoft Office programs, or when you use Microsoft Windows search features.

The indexing service

Indexing is a special service that enables fast file searches on your computer. Text found in files on your computer is added to the index, which also stores a reference to the file where the text was found.

Without indexing, you can search for words only in files that have had OCR performed on them — either automatically at scan time, or manually from the File menu. With indexing, you can search for any TIFF file based on the words it contains.

The indexing service is implemented in different ways, depending on the operating system you are using.

Windows 2000

The indexing service is part of the operating system. The resulting index is used by the search features in both Windows and Office. To control indexing, click the Windows Start button, point to Search, and then click For Files or Folders. Click Search Options and then click Indexing Service.

Windows 98 and Windows Millennium

The indexing service is not part of the operating system. It is installed with Microsoft Office but is not turned on by default. You can control the indexing service from Microsoft Word, using the Fast Searching feature. See Microsoft Word Help for more information.

If the indexing service is turned off, only the following text is available in TIFF files that have not had OCR performed on them: the file name itself and any file properties that might be available.

Indexing TIFF files without embedded OCR information

OCR is automatically performed on other TIFF files that exist on your computer, making the text available to the indexing service for file searches. In this case, the OCR text is stored only in the index, not within the TIFF files. This process takes several seconds per TIFF file encountered.

To turn off automatic indexing, click Options on the View menu, and then click Indexing Service. In the Indexing Service dialog box, clear the Use OCR to recognize the text in TIFF files when indexing check box.

Indexing in other languages

If you want to index documents in languages other than your computer's default language, you can select a dictionary from the OCR Language list in the Indexing Service dialog box.


Change the language for optical character recognition

The optical character recognition (OCR) feature of Microsoft Office Document Imaging can recognize text in any installed language.

  1. On the View menu, click Options.
  2. In the OCR Language box, select the language you want to use.


About upgrading Optical Character Recognition

Special offer for Microsoft Office Document Imaging customers

As a Microsoft Office Document Imaging customer, you are entitled to upgrade to ScanSoft's OmniPage Pro OCR software at a special price. To learn more about OmniPage Pro OCR and how it can enhance your scanning capabilities, visit ScanSoft's Information Page.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Why upgrade?

When scanning documents with Microsoft Office Document Imaging, you can capture the words from a page, but you lose the layout and format of your original document. With OmniPage Pro OCR, your scanned documents retain their original formatting. Simply drag the document directly to your favorite Microsoft Office application, and you've got a fully formatted, editable file!

ScanSoft's OmniPage Pro achieves an accuracy rate of over 99%. It allows you to scan documents directly into Microsoft Office applications with just the click of a button, which makes the conversion of paper to editable text so fast and simple that you'll use it instead of retyping. This means you save time. No retyping, correcting, or reformatting — you simply scan and go!

About ScanSoft's OmniPage Pro OCR

Features and benefits:

  • ScanSoft's most powerful recognition engine has a proven accuracy rate of better than 99%.
  • True Page® retains color pictures, graphics, illustrations, and artwork, and accurately places them into the digital document.
  • ScanSoft's intuitive, user-friendly interface makes scanning simple. You can:
    • Scan paper spreadsheets directly into Microsoft Excel.
    • Convert documents into Microsoft Word format.
    • Switch paper documents into HTML by using Microsoft FrontPage.
    • Add paper documents to your Microsoft PowerPoint presentations.
  • Powerful table-editing tools improve accuracy and give you more flexibility and control when working with cells. Word tables convert as true cell tables!
  • ScanSoft's AutoOCR Toolbar™ guides you through the entire optical character recognition process.
  • Voice Read-Back allows you to double-check for errors before exporting to Word, Excel, or another text-based application by reading OCR results aloud to you. Voice Read-Back uses the Microsoft Speech Application Programming Interface (SAPI), the most widely supported speech API in use today.

The benefit of using ScanSoft's OmniPage Pro? Less editing. Less proofing. Less work. More speed. They're results you really have to see to believe!

To order the upgrade, visit ScanSoft's Information Page or call 888-781-1189.

ScanSoft, Inc.
9 Centennial Drive
Peabody, MA 01960
www.scansoft.com


Insert pages into a document

You can insert pages from a Tagged Image File Format (TIFF) file into any document that is currently open in Microsoft Office Document Imaging.

  1. On the File menu, click Insert File.
  2. Find the TIFF file (.tif) you want to insert, and then select it in the Insert File dialog box.
  3. Click the Insert button, and then select the option you want.
  4. Click OK.


Insert pages using copy and paste

You can copy a page and paste it either into another Microsoft Office Document Imaging document or within the same document.

Insert a page

  1. In the thumbnail pane, select the page you want to copy.
  2. Right-click the page, and then click Copy Pages on the shortcut menu.
  3. Switch to the Office Document Imaging document into which you want to insert the copied page.
  4. In the thumbnail pane, select the page that precedes the location where you want to paste the copied page.
  5. Right-click the page, and then click Paste Pages on the shortcut menu.

Insert multiple pages

  1. In the thumbnail pane, select the first page you want to copy.
  2. Do one of the following:
    • To select a series of pages, hold down the SHIFT key and click the last thumbnail in the range.
    • To select pages not in a series, hold down the CTRL key and click additional thumbnails.
  3. Right-click any selected thumbnail, and then click Copy Pages on the shortcut menu.
  4. Switch to the Office Document Imaging document into which you want to insert the copied pages.
  5. In the thumbnail pane, select the page that precedes the location where you want to paste the copied pages.
  6. Right-click the selected page, and then click Paste Pages on the shortcut menu.


Move pages to a new document

You can move pages from an existing Microsoft Office Document Imaging document into a new document.

Move a single page to a new document

  1. In the thumbnail pane, click the page you want to move.
  2. On the Edit menu, click Move Pages to New File.

Move multiple pages to a new document

  1. In the thumbnail pane, select the first page you want to move.
  2. Do one of the following:
    • To select a series of pages, hold down the SHIFT key and click the last thumbnail.
    • To select pages not in a series, hold down the CTRL key and click additional thumbnails.
  3. On the Edit menu, click Move Pages to New File.


Split a document

Use this procedure to divide multi-page documents into smaller or more meaningful pieces.

Split a document by moving pages

  1. In the thumbnail pane, select a page that you want to move to a new document.
    • If you want to move several pages in a series, hold down SHIFT and click the last thumbnail in the series.
    • If you want to move pages not in a series, hold down CTRL and click each additional thumbnail.
  2. On the Edit menu, click Move Pages to New File.

Split a document by cutting and pasting

  1. In the thumbnail pane, select a page that you want to move to a new document.
    • If you want to move several pages in a series, hold down SHIFT and click the last thumbnail in the series.
    • If you want to move pages not in a series, hold down CTRL and click each additional thumbnail.
  2. Right-click any selected thumbnail, and then click Cut Pages on the shortcut menu.
  3. On the File menu, click New.
  4. Right-click in the thumbnail pane of the new document, and then click Paste Pages on the shortcut menu.


Copy and paste pages or text

Copy and paste pages

You can copy and paste pages within a Microsoft Office Document Imaging document or between documents.

  1. In the thumbnail pane, select the pages you want to copy. To select more than one page, hold down the CTRL key as you select pages.
  2. Right-click any selected page, and then click Copy Pages on the shortcut menu.
  3. Right-click the thumbnail page that precedes the location where you want to paste the copied pages, and then click Paste Pages on the shortcut menu.

Copy and paste text

You can copy selected areas of text in the page pane or in Reading view. When you make a text selection, only entire words are selected. Words that extend beyond the selection rectangle are selected in their entirety.

  1. In the page pane, select the area you want to copy.
  2. Right-click the selected area, and then click Copy Text on the shortcut menu.
  3. Switch to the program into which you want to paste the copied text, and then use that program's paste command.

Note You cannot paste text, page contents, or selected areas back into Microsoft Office Document Imaging documents, but you can paste them into other programs.

Copy and paste images

You can copy images of selected areas of the page in the page pane.

  1. In the page pane, select the area you want to copy.
  2. Right-click the selected area, and then click Copy Image on the shortcut menu.
  3. Switch to the program into which you want to paste the copied image, and then use that program's paste command.

Note You cannot paste images back into Microsoft Office Document Imaging documents, but you can paste them into other programs.

Copy and paste page contents

You can copy all the text on a page or an image of the entire page.

  1. In the thumbnail pane, select the page you want to copy.
  2. On the Edit menu, click Select All.
  3. On the Edit menu, click Copy Text or Copy Image.
  4. Switch to the program into which you want to paste the copied text or image, and then use that program's paste command.

Tip

If you have a page that is only partially filled with content, you can crop it within Microsoft Office Document Imaging.

In the page pane, drag the mouse to select just the area containing the content. Right-click the selection and click Copy Image on the shortcut menu. In the thumbnail pane, right-click the thumbnail that precedes the location where you want to paste the copied image, and then click Paste Pages on the shortcut menu.

Paste pages from another program

You can copy an image from another program and paste it into Microsoft Office Document Imaging as a new page.

  1. In the other program, copy the image you want to paste.
  2. In the thumbnail pane, right-click the thumbnail that precedes the location where you want to paste the copied page, and then click Paste Pages on the shortcut menu.

Tip

If you have a page that is only partially filled with content, you can crop it within Microsoft Office Document Imaging.

In the page pane, drag the mouse to select just the area containing the content. Right-click the selection and click Copy Image on the shortcut menu. In the thumbnail pane, right-click the thumbnail that precedes the location where you want to paste the copied image, and then click Paste Pages on the shortcut menu.


Rearrange pages

You can change the order of pages in a multi-page Microsoft Office Document Imaging document, or move pages between documents.

Rearrange pages by dragging

  1. In the thumbnail pane, select one or more pages to move.
  2. Click any selected thumbnail and drag the selection to the new location in the thumbnail pane.

Rearrange pages by cutting and pasting

  1. In the thumbnail pane, select one or more pages to move.
  2. Right-click any selected thumbnail and then click Cut Pages.
  3. Select the thumbnail that precedes the location where you want to paste the cut pages.
  4. Right-click the selected thumbnail and then click Paste Pages.

Copy or move pages between two open documents

  1. On the Window menu, click Arrange All.
  2. In the thumbnail pane, select the pages you want to move.
  3. Do one of the following:
    • To copy pages to the other document, drag the selected pages to the new location in the thumbnail pane of the other document window.
    • To move selected pages to the other document (and remove them from the original document), hold down the SHIFT key while dragging the selected pages to the thumbnail pane in the new location.


Rotate pages

You can change the orientation of scanned pages by rotating them 90 degrees to the left or right, or 180 degrees.

Rotate a page

  1. In the thumbnail pane, right-click the page you want to rotate.
  2. On the shortcut menu, click Rotate Pages, and then click the rotation amount and direction you want.

Rotate multiple pages

  1. In the thumbnail pane, select the pages you want to rotate.
    • To select a series of pages, click the first thumbnail you want to rotate, and then hold down the SHIFT key and click the last thumbnail.
    • To select pages not in a series, hold down the CTRL key and click each thumbnail you want to rotate.
  2. Right-click any selected page.
  3. On the shortcut menu, click Rotate Pages, and then click the rotation amount and direction you want.


Delete pages

Delete a page

  1. In the page pane or the thumbnail pane, click the image of the page you want to delete.
  2. Press DELETE.

Delete multiple pages

  1. In the thumbnail pane, click the image of the first page you want to delete.

    If thumbnails are not visible, click Thumbnail Pane on the View menu.

  2. Do one of the following:

    • To delete pages in a series, hold down the SHIFT key and click the last page in the series.

    • To delete pages not in a series, hold down the CTRL key and click additional pages.
  3. Press DELETE.


About Reading view

Reading view is a special viewing mode that makes it easier to read scanned documents on the screen. When activated, Reading view presents the current document and hides most nonessential screen elements, including the Microsoft Windows taskbar.

To switch to Reading view, click Reading View on the View menu.

The Reading View menu

Access the Reading View menu by clicking the arrow button in the upper-left corner of the screen.

Navigating in Reading view

There are several ways to navigate in Reading view:

  • Click anywhere on the page, or press SPACEBAR or PAGE DOWN to scroll down one section at a time. A section is approximately one screen, depending on the size and resolution of your display.
  • Press BACKSPACE or PAGE UP to scroll up one section at a time. Sections overlap for easy navigation.
  • Press the UP ARROW and DOWN ARROW keys to scroll several lines at a time.
  • Press the LEFT ARROW and RIGHT ARROW keys to scroll one full page at a time.
  • Click in the gray area at the top or bottom of the screen to scroll one section in that direction. Clicking anywhere except in the upper gray area scrolls down one section.

Click gray areas to scroll to next or previous section

Click to view the next section

Click to view the previous section

Selecting text in Reading view

Select text by dragging, just as you can in other Microsoft Office programs.

Drag the mouse to select text

You can copy selected text by opening the Reading View menu and then clicking Copy Text.

Closing Reading view

To close Reading view, press ESC.

Note To provide an unobstructed reading area, the mouse pointer is hidden until needed. When you stop moving the mouse, the pointer disappears after five seconds. To show the pointer again, move the mouse.


Read a document

For easier on-screen reading, switch to Reading view.

  1. On the View menu, click Reading View.
  2. Use the following keyboard shortcuts to read the document.
Press | To
SPACEBAR or PAGE DOWN | Move to the next section
BACKSPACE or PAGE UP | Move to the previous section
UP ARROW and DOWN ARROW | Scroll the page in that direction
LEFT ARROW | Move to the previous page
RIGHT ARROW | Move to the next page
HOME | Move to the top of the page
END | Move to the bottom of the page
CTRL+HOME | Move to the first page
CTRL+END | Move to the last page
ESC | Return to the page pane


About the page pane

Use the page pane to view a representation of each page in a Microsoft Office Document Imaging document at an easily readable size. When you click an image in the thumbnail pane, that page appears in the page pane.

You can view or hide the page pane by opening the View menu and then clicking Page Pane.

Thumbnail pane (left) and page pane (right)

Thumbnail pane

Page pane

You can select and copy text in the page pane. Dragging the mouse in the page pane selects any recognized text within the selection. Only whole words are selected. If only part of a word lies within the selected text, the entire word is selected.

Note You can select text in the page pane only if optical character recognition (OCR) has been performed on a document.

Selecting text in the page pane

After OCR has been performed on a document, you can select text in the page pane by dragging, just as you can in other Microsoft Office programs.

When you drag the mouse to select text, only whole words are selected. If you drag across the middle of a word, the entire word is selected, even if it falls partially outside the selection rectangle.

Drag the mouse to select text

The selected text is actually contained in a hidden layer, separate from the document image. You can select and copy text in this layer just as you can in a text document.

Copying text or images

If you make a selection with the mouse and click Copy Text on the Edit menu, only the selected text is copied. If you click Copy Image, only the portion of the page image within the boundaries of the selection rectangle is selected; overlapping words are truncated.

Copying and cutting pages

On the Edit menu, click Copy Pages or Cut Pages. You can then paste the page into new Microsoft Office Document Imaging documents. Alternatively, you can select all text on a page, right-click, and then click Copy Image to copy and paste page images into other programs.

Pages that you paste into Office Document Imaging documents retain their optical character recognition (OCR) information. Pages that you paste into other programs retain only the full-page images.

Rotating pages

If a page image is incorrectly aligned, you can rotate it 90 degrees to the left or right, or 180 degrees. Right-click the page, click Rotate Page, and then choose the amount of rotation you want.


About the thumbnail pane

Use the thumbnail pane to select a page in a document for viewing in the page pane or in Reading view. When you click an image in the thumbnail pane, that page appears in the page pane.

You can show or hide the thumbnail pane by clicking Thumbnail Pane on the View menu.

Thumbnail pane (left) and page pane (right)

Thumbnail pane

Page pane

Sizing the thumbnail pane

You can change the size of the thumbnail pane by dragging the border between the thumbnail and page panes.

Sizing thumbnails

You can make thumbnails smaller to get a better view of long documents or to easily select multiple pages, or make them larger to get a detailed view of each page. On the View menu, click Thumbnails, and then click the size you want.

Rearranging thumbnails

You can easily reorder the pages in a multi-page document by dragging thumbnails to a new position.


Select a page thumbnail

In the thumbnail pane, you can select page images to view, copy, or delete.

Select a thumbnail

  • In the thumbnail pane, click any thumbnail.

Select a series of thumbnails

  1. Click the first thumbnail in the series you want to select.
  2. Press the SHIFT key and click the last thumbnail in the series.

Tip

To make it easy to select a series of thumbnails in a multi-page document, click Thumbnails on the View menu and then click Tiny.

Select thumbnails not in a series

  1. Click the first thumbnail you want to select.
  2. Hold down the CTRL key and click each additional thumbnail.


Go to a specific page

You can quickly jump to any page in a multi-page scanned document.

  1. On the Edit menu, click Go To.
  2. Select or type the number of the page you want.
  3. Click OK.


View an open document

You can view any or all open documents in Microsoft Office Document Imaging.

Switch to an open document

  • On the Window menu, click the name of the document you want to view.

View all open documents

  • On the Window menu, click Arrange All.


View page thumbnails

Use the thumbnail pane to navigate through multi-page documents.

  1. On the View menu, click Thumbnail Pane if it is not already selected.
  2. On the View menu, click Thumbnails, and then click the size you want. The default size is Medium.

Tip

You can change the size of the thumbnail pane by dragging the border between the two panes.


Zoom and pan the page pane

You can zoom to change the size of images displayed in the page pane, or pan to change the on-screen position of documents that are displayed at a large zoom percentage.

Zoom using the toolbar

  • Do one of the following:
    • Select a zoom percentage using the Zoom box in the Microsoft Office Document Imaging toolbar.
    • Click Zoom In Zoom In button or Zoom Out Zoom Out button.

Zoom using the menu

  1. On the View menu, click Zoom, and then drag the slider to the desired zoom percentage.
  2. Click anywhere on the thumbnail image displayed in the dialog box to display that portion of the document.

    You can keep the Zoom dialog box displayed on your screen while you work. To close the dialog box, click the Close button.

Pan using the mouse

  1. On the View menu, click Pan.

    The mouse cursor changes from an arrow to a hand.

  2. Click and drag the page as needed.

Notes

  • When Pan is activated (the hand cursor is visible), you cannot select text in the page pane. To return to selection mode, right-click in the page pane and click Select.
  • Panning has no effect if the entire page is visible on the screen.


About finding text

Use the Microsoft Office Document Imaging Find command on the Edit menu to locate specific words, word fragments, phrases, or punctuation marks in a scanned document. When text is found, it is highlighted in the page pane, which scrolls multi-page documents to the appropriate page. Each time you click Next or Previous, additional occurrences of the text are highlighted in the page pane.

Before you can find text in a scanned document, Office Document Imaging must perform optical character recognition (OCR) on that document.

If the Use OCR to recognize the text of the scanned image check box on the Processing tab of the Preset Options dialog box is selected, text recognition is automatically performed on any documents that you scan.

After text is recognized, it is stored in a Tagged Image File Format (TIFF) file with a .tif extension. If you then edit the TIFF file using another program, the text is lost and you must perform OCR again.


Find text

You can search a Microsoft Office Document Imaging document for specific text. Before you can find text, Document Imaging must perform optical character recognition (OCR) on the scanned document.

Find text

  1. On the Edit menu, click Find.
  2. In the Find box, type the text you want to look for.
  3. Press ENTER.

If the text is found, it is highlighted in the page pane.

Tip

If you are accustomed to performing searches on the World Wide Web, where it is often better to use more keywords to narrow a search, be aware that finding text using Office Document Imaging is usually more effective when you use fewer keywords, or even fragments of words.

Find the next or previous occurrence of text

  1. On the Edit menu, click Find.

  2. In the Find dialog box, type the text you want to look for.

  3. Click the Next or Previous button.

Reuse a previous search

  1. On the Edit menu, click Find, and then click the arrow to the right of the Find box.
  2. In the list, select the text you want to find.

    The list contains strings of text you have searched for during the current session.

  3. Press ENTER.

Notes

  • The Find command is case-insensitive, treating uppercase and lowercase characters the same.
  • Leading spaces, trailing spaces, and accent marks are ignored.
  • Common OCR errors are ignored. For example, the letter combination "rn" is often incorrectly recognized as "m," so the Find command will locate both. However, this can occasionally cause false matches.


Export text or pictures

Export text to a new Microsoft Word document

  1. Select the pages or text that you want to export.
  2. On the File menu, click Send Text to Word, and then select the option you want.

  3. Click OK.

    Microsoft Word starts, and the selected page or text is copied to a new Word document.

Notes

  • If no text has been selected, the Current selection option is disabled.
  • You cannot export text from a document until OCR has been performed. If OCR has not been performed, a dialog box appears, allowing you to run OCR immediately.

Copy text to an existing document

  1. Select the text by dragging the mouse.
  2. Right-click the selection and then click Copy Text on the shortcut menu.
  3. Switch to the program into which you want to paste the text, and then use that program's paste command.

Note You cannot copy text until optical character recognition (OCR) has been performed on the document.

Tip

When you drag the mouse to select text in Microsoft Office Document Imaging, only the words within or touching the selection rectangle are selected. If you hold down the ALT key while dragging, Office Document Imaging selects all scanned text that appears between the first and last words in the selection, whether or not the words lie within the selection rectangle.

If the page you are copying has a simple layout, such as a single column of type, the text is copied in a linear string, similar to the way it was originally entered. If the page is more complex — with embedded pictures and multiple columns, for example — this technique is not recommended.

Copy pictures or artwork

  1. Select the picture or artwork by dragging the mouse.
  2. Right-click the selection and then click Copy Image on the shortcut menu.
  3. Switch to the program into which you want to paste the picture or artwork, and then use that program's paste command.


Send a document in e-mail

  1. Open your e-mail program.
  2. Switch to the Microsoft Office Document Imaging document you want to send.
  3. On the File menu, click Send to Mail Recipient as Attachment.

Your e-mail program creates a new message with the Office Document Imaging file attached.


Create a new document

You can create new documents in Microsoft Office Document Imaging by moving pages from other documents or by scanning new documents.

Move pages into a new document

  1. Open the source document and select the pages you want to move.
  2. On the Edit menu, click Move Pages to New File.

Scan a new document

  1. Position the document on your scanner.
  2. On the File menu, click Scan New Document.
  3. In the Microsoft Office Document Scanning dialog box, select the options you want.

    The default preset is Black and white, which is the preferred preset for optical character recognition (OCR).

  4. If you want to scan more than one page, select the Original is double sided check box.

  5. Click the Scan button.

    If you selected the Original is double sided check box, the Microsoft Office Document Scanning dialog box reappears after each page is scanned.

  6. To save the file, click Done after the last page is scanned.


Open a document

Microsoft Office Document Imaging can open most Tagged Image File Format (TIFF) files.

Do one of the following:

  • On the File menu, click Open.
  • On the File menu, click the name of a document that was previously opened.

    Office Document Imaging keeps a list of the last four documents opened.


Save a document

You can save Tagged Image File Format (TIFF) documents created in Microsoft Office Document Imaging for use in other programs.

Save a document

  • On the File menu, click Save.

Save a document with a new file name

  1. On the File menu, click Save As.
  2. In the File name box, type the new file name.
  3. Click OK.

Note When you save a TIFF file in Office Document Imaging, the optical character recognition (OCR) text is saved within the TIFF file. If you open and save the TIFF file using another program, the OCR text will be lost. You must run OCR again using Office Document Imaging if you want to access the text in the TIFF file.


Print a document

  1. On the File menu, click Print.

    For Help on a printing option, click the question mark [image], and then click the option.

  2. Click OK.

Note In the Print Options list, the Fit to page option reduces images that are too large, or enlarges small images to fill the page.


Close a document

  • On the File menu, click Close.


Troubleshoot scanning

The scanned text of my document is hard to read.

Try another scanning preset
  1. On the File menu, click Scan New Document.
  2. In the Microsoft Office Document Scanning dialog box, select a preset from the list.

    The Black and white preset is optimized for optical character recognition (OCR) when scanning black text on white paper. If you are scanning a document with color content, lighter text, or colored paper, try the Black and white from color page preset. The Grayscale preset is good for scanning continuous-tone images (such as photographs) with text.

Increase the scanning resolution
  1. On the File menu, click Scan New Document.
  2. In the Microsoft Office Document Scanning dialog box, select a preset from the list to use as the basis for a new preset.
  3. Click Preset options, and then click Edit selected preset.
  4. On the General tab of the Preset Options dialog box, type a name for the new preset and then click Advanced.
  5. Click the arrow to the right of the Resolution list and choose a higher number.

    Note The higher the resolution, the more space the resulting file will require on your hard disk.

My scanned photos or artwork are of poor quality.

Try another scanning preset

  1. On the File menu, click Scan New Document.
  2. In the Microsoft Office Document Scanning dialog box, click a preset from the list.

    The Color preset is optimized for scanning photographs and artwork. If you are scanning a document with continuous-tone, non-color content, try the Grayscale preset.

Increase the scanning resolution
  1. On the File menu, click Scan New Document.
  2. In the Microsoft Office Document Scanning dialog box, select a preset from the list to use as the basis for a new preset.
  3. Click Preset options, and then click Edit selected preset.
  4. On the General tab of the Preset Options dialog box, type a name for the new preset and then click Advanced.
  5. Click the arrow to the right of the Resolution list and choose a higher number.

    Note The higher the resolution, the more space the resulting file will require on your hard disk.

When I run optical character recognition (OCR), there are too many text-recognition errors.

Your images are improperly aligned

If your scanned pages are slightly misaligned, or scanned sideways or upside down, OCR quality will suffer.

  1. On the View menu, click Options.
  2. Ensure that the Auto rotate and Auto straighten check boxes are selected.
  3. Click OK.
  4. On the File menu, click Recognize Text Using OCR to rerun OCR on the document and apply the two alignment options.
Your document is in a foreign language

Even if their alphabets are similar, you should specify the language of the document you are scanning if it is different from the default language of your computer's operating system.

  1. On the View menu, click Options.
  2. In the OCR Language list, select the language you want, and then click OK.
  3. On the File menu, click Recognize Text Using OCR.
Try another scanning preset
  1. On the File menu, click Scan New Document.
  2. In the Microsoft Office Document Scanning dialog box, click a preset from the list.

    The Black and white preset is optimized for OCR when scanning black text on white paper. If you are scanning a document with color content, lighter text, or colored paper, try the Black and white from color page preset.

Increase the scanning resolution
  1. On the File menu, click Scan New Document.
  2. In the Microsoft Office Document Scanning dialog box, select a preset from the list to use as the basis for a new preset.
  3. Click Preset options, and then click Edit selected preset.
  4. On the General tab of the Preset Options dialog box, type a name for the new preset and then click Advanced.
  5. Click the arrow to the right of the Resolution list and choose a higher number.

    Note The higher the resolution, the more space the resulting file will require on your hard disk.

Scanning a document takes too long.

Try another scanning preset

All of the built-in presets have been designed to produce scans of optimum quality at the fastest scanning speed and the smallest file size.

  1. On the File menu, click Scan New Document.
  2. In the Microsoft Office Document Scanning dialog box, click a preset from the list. The Black and white preset provides the fastest scanning speed.

Decrease the scanning resolution

The higher the dots-per-inch resolution you are using to scan your document, the longer it will take to scan. In addition, the size of the file on your hard disk will increase.

  1. On the File menu, click Scan New Document.
  2. In the Microsoft Office Document Scanning dialog box, select a preset from the list to use as the basis for a new preset.
  3. Click Preset options, and then click Edit selected preset.
  4. On the General tab of the Preset Options dialog box, type a name for the new preset and then click Advanced.
  5. Click the arrow to the right of the Resolution list and choose a lower number.

    Note Optical character recognition (OCR) may lose accuracy at lower resolutions.

My scanned files are too large.

Try another scanning preset

All of the built-in presets have been designed to produce scans of optimum quality at the fastest scanning speed and the smallest file size.

  1. On the File menu, click Scan New Document.
  2. In the Microsoft Office Document Scanning dialog box, click a preset from the list.

    The Black and white or Black and white from color page presets will produce the smallest file sizes.

Decrease the scanning resolution

The higher the dots-per-inch resolution you are using to scan your document, the longer it will take to scan. In addition, the size of the file on your hard disk will increase.

  1. On the File menu, click Scan New Document.
  2. In the Microsoft Office Document Scanning dialog box, select a preset from the list to use as the basis for a new preset.
  3. Click Preset options, and then click Edit selected preset.
  4. On the General tab of the Preset Options dialog box, type a name for the new preset and then click Advanced.
  5. Click the arrow to the right of the Resolution list and choose a lower number.

    Note Optical character recognition (OCR) may lose accuracy at lower resolutions.

I can't select text in a scanned document.

Check to see if Pan mode is activated

The page pane has two modes: Select and Pan. When Pan is activated, the mouse cursor is in the shape of a hand. The two modes are toggles, meaning that only one can be active at a time.

  • Open the View menu. If the Pan command is selected, click Select to enable text selection in the page pane.

You need to run OCR

You can select text in the page pane only after optical character recognition (OCR) has been performed. To do so, click Recognize Text Using OCR on the File menu.

The automatic document feeder doesn't work.

  1. On the File menu, click Scan New Document.
  2. In the Microsoft Office Document Scanning dialog box, click Scanner, and then make sure the correct scanner is selected in the Scanner list.
  3. Make sure that the Use automatic document feeder check box is selected.

I can't scan multiple pages into the same file.

  1. On the File menu, click Scan New Document.
  2. In the Microsoft Office Document Scanning dialog box, click a preset from the list.
  3. Click Preset options, and then click Edit selected preset.
  4. On the Page tab of the Preset Options dialog box, clear the Save each page as a separate document check box.


Advanced Scan Settings dialog box

Option | Description
Resolution | Specifies the dots-per-inch resolution for the current preset. This sets the number of dots per inch scanned from your original document. Selecting a larger number will make finer detail visible, but will create larger files and may take longer to scan. Note Documents scanned at resolutions greater than 900 dots per inch will be converted to 900 dots per inch if Auto contrast, Save as monochrome, Auto rotate, or Auto straighten is selected.
Type | Specifies the amount of information to record for each pixel to be scanned for the current preset. The options 24 bit color and 8 bit gray record more detailed information about an image than does Monochrome, but they create larger files and may take longer to scan.
Auto contrast, save as monochrome | Creates high-contrast images for optimum optical character recognition (OCR). After scanning by using the selected scan type, the resulting file is saved in 1-bit monochrome, resulting in a smaller file size. This option can be helpful when scanning for OCR those documents with background colors or colored text.


Choose Scanner dialog box

Use this dialog box to select an available scanner.

Option | Description
Scanner | Lists the available scanners for your computer. Select the one you want to use.
Use automatic document feeder | Select this check box if your scanner has an automatic document feeder (ADF), and you want to use it.
Show scanner driver dialog before scanning | Select this check box to display the dialog box for the scanner software that came with your scanner. This option is useful if you want to control advanced features and settings of your scanner.


Find dialog box

Use this dialog box to search for text in a scanned document.

Option | Description
Find | Type the text you want to find.
Next | Click to find the next occurrence of the text.
Previous | Click to find the previous occurrence of the text.
Cancel | Click to close the dialog box.

Note Before you can find text, optical character recognition (OCR) must first be performed on the document.


Go To dialog box

  • In the Page box, select or type the number of the page you want, and then click OK.


Indexing Service dialog box

Indexing is a special service that enables fast file searches on your computer. Text found in files on your computer is added to the index, which also stores a reference to the file in which the text was found.

Note You must have administrator permissions to change settings in this dialog box because indexing is a system service.

Option | Description
Use OCR to recognize the text in TIFF files when indexing | Select this check box to perform optical character recognition (OCR) on Tagged Image File Format (TIFF) files when the Windows Indexing Service compiles search indexes. This allows the Microsoft Windows search function to access text in TIFF files that do not already contain OCR information.
Auto rotate | Select this check box to detect the orientation of text on the page and perform OCR on images that are upside down or sideways.
OCR Language | Lists the available languages for OCR. Select the language you want to use.


Insert File dialog box

Use this dialog box to insert the contents of a Tagged Image File Format (TIFF) file into the current document.

The message "Insert n page(s)" at the top of the dialog box indicates how many pages the selected file contains.
Option | Description
In front of page | The new pages are inserted before the page number you select in the box.
At the beginning of the document | The new pages are inserted before the first page.
At the end of the document | The new pages are inserted after the last page.


Launching Scanner Driver dialog box

This dialog box appears when Microsoft Office Document Imaging cannot set your scanner settings, or when you selected the Show scanner driver dialog before scanning check box in the Choose Scanner dialog box. In these cases, Office Document Imaging cannot control scanner settings from the currently selected scan preset, so you will need to do so manually.

When you click OK, you'll see the scanner driver dialog box for your currently selected scanner. Use this dialog box to set desired scan settings and begin scanning.

Option | Description
Don't Show Me This Dialog Again | Select this check box if you want to hide the Launching Scanner Driver dialog box in the future.

Note

  • If you are using Microsoft Windows Millennium Edition, then using a Windows Image Acquisition (WIA) scanner driver with an automatic document feeder (ADF) is not recommended. For best results, install the TWAIN scanner driver supplied by the scanner manufacturer.


Microsoft Office Document Scanning dialog box

You can use the Microsoft Office Document Scanning feature to scan new documents, as well as to recognize text in existing documents.

Option | Description
Select a preset for scanning | Scanning presets are optimized for different types of documents. The default preset is Black and white.
Scan | Click to scan the document by using the selected preset.
Preset options Click to choose one of the following options.
  • Create new preset Create additional custom scanning presets for specific tasks by using the Preset Options dialog box.
  • Edit selected preset Modify settings in any existing preset by using the Preset Options dialog box.
  • Delete selected preset Permanently remove a preset from the list.
Scanner | Click to select the scanner you want to use. Opens the Choose Scanner dialog box.
Original is double sided If your scanner is equipped with an automatic document feeder (ADF), click this option to scan the front and back of multiple pages. Place the pages in the feeder so that the page fronts are scanned first.

The Microsoft Office Document Scanning dialog box will reappear, allowing you to turn the pages over and scan the page backs. Microsoft Office Document Scanning automatically collates the pages in the correct order after scanning is complete.
Prompt for additional pages Click this option to pause after each page is scanned, allowing you to place the next page in your scanner. Or, if you are using an ADF, click this option to pause when the feeder is empty, allowing you to load more pages.

You can use this option with an ADF when you are scanning books or other documents that won't fit or are too long to load into the feeder. The Microsoft Office Document Scanning dialog box reappears after each page is scanned, or after the feeder in your ADF is empty.
View file after scanning | Select this check box to open the newly scanned document and display it in the Microsoft Office Document Image Viewer.


Options dialog box

This dialog box controls various Microsoft Office Document Imaging settings.

The first three options control optical character recognition (OCR) settings when you are using the Recognize Text Using OCR command on the File menu.

Option | Description
Auto rotate | Select this check box to detect the orientation of text on the page and rotate page images that are upside down or sideways.
Auto straighten | Select this check box to detect the orientation of text on the page and correct any slightly misaligned pages.
OCR Language | Lists the available languages for OCR. Select the language you want to use.
Reset | Click to specify Office Document Imaging as the default application used to open Tagged Image File Format (TIFF) files.
Indexing Service | Click to open the Indexing Service dialog box.

Note Documents scanned at resolutions greater than 900 dots per inch (dpi) will be converted to 900 dpi if Auto rotate or Auto straighten is selected.


Preset Options dialog box - General tab

Use this dialog box to specify settings for Microsoft Office Document Scanning presets.

Option | Description
Preset Name | Indicates the name of the current preset. When creating a preset, enter a descriptive name for your preset.
Scan Type | Specifies the type of scan (color, grayscale, or black and white) to be performed for the current preset.
Advanced | Click to open the Advanced Scan Settings dialog box to view or modify settings for the scan type.
Create Shortcut | Click to create and place on the desktop a shortcut icon that launches Microsoft Office Document Scanning and immediately starts a new scan by using the current preset.


Preset Options dialog box - Output tab

Use this dialog box to specify settings for saving and naming files created by Microsoft Office Document Scanning.

Option | Description
Save in folder | Specifies the current location for saving files. The default location is the My Documents folder.
Change | Click to change the current location for saving files.
Auto name based on first words on page | Select to create file names based on the first few words of text extracted using optical character recognition (OCR).
Auto number | Select to create sequentially numbered file names.
Date and time | Select to create file names containing the date and time of scanning.
Format | Specifies the format to be used for file names generated by using date and time.

Note If you want to use the Auto name based on first words on page option, you must select the Use OCR to recognize the text of the scanned image check box on the Processing tab.


Preset Options dialog box - Page tab

Use this dialog box to specify settings for the size of pages being scanned, if applicable, and for automatic document feeders (ADF).

Option | Description
Page Size | Lists a variety of standard sizes for the page being scanned. When this option is available, you can select Custom to specify Width and Height. Available page sizes depend on the scanner model.
Width | Specifies the width of the page being scanned. Available only when the Custom page size is selected.
Height | Specifies the height of the page being scanned. Available only when the Custom page size is selected.
Save each page as a separate document | Select to save multi-page scans as separate documents. This is useful when scanning individual documents using an ADF.


Preset Options dialog box - Processing tab

Use this dialog box to specify settings that control optical character recognition (OCR) and scanning.

Option | Description
Use OCR to recognize the text of the scanned image | Microsoft Office Document Imaging runs OCR automatically after scanning is completed. If this option is turned off, the rest of the options on this tab are unavailable.
Auto rotate | Select this check box to detect the orientation of text on the page and rotate scanned pages that are upside down or sideways.
Auto straighten | Select this check box to detect the orientation of text on the page and correct pages that are slightly misaligned.
OCR Language | Lists the available languages for OCR. Select the language you want to use.

Note Using the Auto rotate and Auto straighten options may slow down the scanning process. If you are scanning at a higher resolution, using either of these options also reduces the resolution to 900 dots per inch.


Properties dialog box - General tab

These properties pertain to the entire active document.

Option | Description
Type | Indicates the file type, which is Tagged Image File Format (TIFF), the only supported file type.
Location | Indicates the location of the file on the disk.
Size | Shows the size of the file in bytes. Remains blank if the file has not been saved.
MS-DOS name | The name of the file as it appears as an "8.3" name in an MS-DOS window, where "8" indicates the eight-character file name and "3" indicates the three-character file type extension, in this case .tif.
Created | Time and date that the file was first saved.
Modified | Time and date that the file was last saved.
Accessed | Time and date that the file was last opened.
Attributes | MS-DOS file attributes include Read-only, Archive, Hidden, and System.


Properties dialog box - Per Page tab

These properties pertain only to a selected page in the current document. The thumbnail image at the top displays a small representation of a page in the current document.

Option | Description
Page scanned on | Time and date that the current page was originally scanned.
Page scanned by | Name of the user who scanned the current page.
Scanner | The model name of the scanner used to scan the current page.
Scanner software | The name and version number of the scanner software used to scan the current page.
Image parameters | Lists technical statistics pertaining to the Tagged Image File Format (TIFF) image of the current page, including length and width, resolution in dots per inch, and type of image compression used.
Page statistics | Lists statistics pertaining to the results of optical character recognition (OCR) performed on the current page only, including numbers of characters, words, lines, and paragraphs. Also indicates OCR quality, a number between 0 and 1000 that reflects the relative accuracy of text recognition.


Properties dialog box - Statistics tab

These properties pertain to the entire active document.

Option | Description
Scanned on | Time and date the document was scanned.
Scanned by | Name of the user who scanned the document.
Scanner | The model name of the scanner used to scan the document.
OCR status | Indicates whether optical character recognition (OCR) was completed and successful.
Scanner software | The name and version number of the scanner software used to scan the current page.
Last edit on | The time and date the file was last modified.
Last edit by | The name of the user who last modified the file.
Last saved by | The name of the user who last saved the file.
Statistics | Lists statistics pertaining to the results of OCR performed on the file, including the number of pages, paragraphs, lines, words, and characters. Also indicates OCR quality, a number between 0 and 1000 that reflects the relative accuracy of text recognition.


Send Text to Word dialog box

Use this dialog box to send all or part of the recognized text in the current document to Microsoft Word.

Option | Description
Current selection | If you selected text in the page pane or in Reading view, select this option to send the selected text to Word.
Selected pages | Select this option to send all text on the selected pages to Word.
All pages | Select this option to send all text in the document to Word, regardless of the selection.


I get the message "Unable to complete operation. Check access permissions on the file."

You are trying to access a file that is either currently in use or locked by another user. Try accessing the file again later.


I get the message "Please remove the paper from the flatbed. Add paper in the document feeder and click OK."

You are running the scanner testing procedure. To continue the scanner testing procedure, follow these steps.

  1. Remove any paper from the flatbed of the scanner.
  2. Load the document feeder with approximately 15 sheets of paper. (Blank sheets of paper are acceptable for the scanner test.)
  3. In the message box, click OK.


I get the message "Automatic file name requires OCR. Enable OCR for this preset?"

On the Output tab of the Preset Options dialog box, you selected the Auto name based on first words on page check box to automatically generate file names for newly scanned documents. This option uses the first few characters of recognized text in the document as the basis for the file name, and therefore requires that optical character recognition (OCR) be performed first.

You must either select a different file naming option on the Output tab of the Preset Options dialog box, or click OK when you see this message, to automatically activate the Use OCR to recognize the text of the scanned image option (on the Processing tab) for the current preset.


I get the message "Couldn't create Web folder."

Your attempt to create a Web folder failed. If the location of your folder is on the World Wide Web, you might first need to supply a user ID and password. If you are connected to a local area network (LAN), contact your network administrator to obtain the necessary permissions to access the desired location on your intranet.


I get the message "Unable to start Microsoft Word. Check that it has been installed and correctly set up on this computer."

You attempted to send text to Word, which does not appear to be installed on your computer. You might need to run Microsoft Office Setup to install Office or repair your Office installation.


I get the message "This file is in use by another application. Would you like to open it as read-only?"

The file you are trying to access is already open. You can open a read-only copy of the file, but you won't be able to save changes to the original. If you want to save changes to the copy, click Save As on the File menu, and then save the file using a different file name.


I get the message "Cannot create image file. Check disk space and permissions."

You tried to create a file in a location that is not currently available. Check to make sure you have enough disk space, and that you have the necessary access and permissions to save files in the specified location.

If you are connected to a local area network (LAN), contact your network administrator to obtain the necessary permissions.


I get the message "Internal error."

An internal error occurred. Close and restart Microsoft Office Document Imaging. If the error occurs again, restart your computer. If the error continues to appear, reinstall Office Document Imaging as well as the driver software for your scanner.


I get the message "Test is complete. Your scanner requires the scanner driver dialog boxes to be displayed before you scan."

Microsoft Office Document Imaging has determined that it cannot use its own settings and presets to control your scanner. You might also see this message if you click Cancel during the scanner testing procedure. Therefore, your regular scanner driver dialog box will appear each time you scan, and some of the scanning preset settings will be ignored.

If you clicked Cancel during the scanner test, or if you downloaded updated scanner information since the last time you scanned, you can rerun the scanner test.

How?

  1. On the File menu, click Scan New Document, and then click Scanner.
  2. In the Choose Scanner dialog box, click Test Scanner.

Tip

You can check the Microsoft Office Web site for updated files that might include new information for your scanner. On the Help menu, click Microsoft Office on the Web.


I get the message "Microsoft Office Document Imaging does not support this type of TIFF file."

The file you are trying to open is not compatible with Office Document Imaging. If you have access to the application that created the file, try using that application to open the file, and then save it in a different format if possible.

Office Document Imaging supports most types of Tagged Image File Format (TIFF) files, including:

  • All file types listed in the TIFF 6.0 specification, except the version 6.0 implementation of JPEG.
  • Different compression types (color, grayscale, or black and white) for each page of a multi-page document.
  • TIFF images with 1-bit, 4-bit, 8-bit, or 24-bit color depth (both palette and non-palette).
  • RGB and CMYK color spaces.
  • Tiled images.

Office Document Imaging does not support:

  • YCbCr color space, except when the image is JPEG.
  • CIE Lab color space.
  • Images with more than five samples per pixel, or a sample size larger than 32 bits.


I get the message "The selected file is not a valid Microsoft Office Document Imaging file."

Microsoft Office Document Imaging can open only Tagged Image File Format (TIFF) files. If you want to open a different file type, you must open the file in another program and save it as a TIFF file (with the extension .tif).

Note The following TIFF file types are not supported:

  • YCbCr color space, except when the image is JPEG
  • CIE Lab color space
  • Images with more than five samples per pixel, or images with sample sizes larger than 32 bits


I get the message "This preset requires that you install the OCR language (language name)."

The selected scanning preset specifies an optical character recognition (OCR) language dictionary that is not available. You might need to reinstall Microsoft Office Document Imaging to restore any missing language dictionaries.

Select a different OCR language

  1. On the File menu, click Scan New Document, and then click Preset options.

  2. Click Edit selected preset, and then click the Processing tab.
  3. Select a language from the OCR Language list.


I get the message "Microsoft Office Document Imaging must recognize the text in this document (OCR) before you can perform this operation. This may take a while."

The command you are trying to carry out (such as Find) requires text to operate, but optical character recognition (OCR) has not been performed on this document. To run OCR, click OK.


I get the message "Unable to save file since it contains no pages."

The file you are trying to save is empty, because all its pages have been either moved or deleted. You cannot save empty files.


I get the message "Cannot recognize text in this document. OCR was not successful."

The current document seems to contain no text. This might occur if you have a colored or poor-quality original, or if the background is dark, which makes the text difficult to scan. Choose another scanner preset and scan the original again.

How?

On the File menu, click Scan New Document, and then choose a preset from the Select a preset for scanning list.

  • The Black and white from color page preset scans in grayscale at 300 dots per inch, but saves the resulting file in monochrome format. This preset is designed to provide maximum text resolution for optical character recognition (OCR) when scanning pages containing colored backgrounds or colored text.
  • The Grayscale preset scans in grayscale at 200 dots per inch. This preset is useful when scanning pages containing continuous-tone black and white images (such as photographs) and text, or colored text.


I get the message "Unable to open file (file name). Check file name and permission."

You tried to open a file that cannot be found, or one that is stored in a location that is not available. Check to make sure you have the correct file name, and that you have the necessary permissions to open the file from the specified location.

If you are connected to a local area network (LAN), contact your network administrator to obtain the necessary permissions.


I get the message "Unable to save file. Check disk space and permissions."

There is not enough room on your hard disk to save the current file. You can delete existing files or move files to other locations to make room on your hard disk. Or you can save the file to a different location, such as a floppy disk or Web folder.


I get the message "Not enough disk space in the temp directory to complete this operation."

There is not enough room on your hard disk to create the temporary files that Microsoft Office Document Imaging needs to complete the current operation. The temporary files will be removed after the operation is completed, but you still need to delete or move some existing files to make room on your hard disk for the temporary files.


I get the message "This preset requires a feature not supported by the currently selected scanner (scanner name)."

You have selected a scanning preset that specifies one or more options that are not available on the selected scanner. Select a different scanning preset, edit the preset, or select a different scanner. You can also choose to bypass the presets and use your scanner driver software directly. If you click OK, Microsoft Office Document Imaging will attempt to scan, ignoring the unsupported preset option.

Select a different preset

  • Select a different preset in the Microsoft Office Document Scanning dialog box.

Edit a preset

  1. Select a preset in the Microsoft Office Document Scanning dialog box.

  2. Click Preset options, click Edit selected preset, and then choose settings in the Preset Options dialog box that match your scanner's capabilities.

Select a different scanner

  • Click Scanner, and then select a scanner from the list.

Display your scanner driver dialog box

  • Click Scanner, and then click the Show scanner driver dialog before scanning check box.


I get the message "File save failed."

You might be out of disk space. Try to save the file again. If you still cannot save the file, check the available space on your hard disk, or save the file to another location such as a floppy disk or Web folder.


I get the message "Cannot create shortcut on desktop. Check disk space and permissions."

You might be out of disk space, or you might not have the necessary permissions to modify your Microsoft Windows desktop. Try to create the shortcut again.

If you still cannot create a shortcut, check the available space on your hard disk. If you are connected to a local area network (LAN), contact your network administrator to obtain the necessary permissions.


I get the message "Error completing operation. Could not create temporary file."

You are trying to save a file in a folder to which you do not have the necessary permissions. Check your access permissions for the folder.


I get the message "The Web folder does not respond."

You attempted to access a Web folder in a location that is not available. If your folder is located on the World Wide Web, you might first need to supply a user ID and password. If you are connected to a local area network (LAN), contact your network administrator to obtain the necessary permissions to access the desired location on your intranet.